$top-color: #CC3333;

@mixin flex-center() {
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-of-page {
    width: 100%;
    height: 40px;
    background-color: #2a2b2c;
    box-shadow: 0 -20px 0px 0px $top-color;
    margin-top: 5px;
    position: fixed;
    z-index: 1;
}

.social-icons {
@include flex-center();
    width: 650px;
    float: left;
    padding-top: 3px;


.icon {
    margin-top: 0;
    padding: 5px;
    display: inline-block;
    cursor: pointer;
}
}

.login-links {
    text-align: center;
    width: 650px;
    float: right;
    position: absolute;
    top: 0;
    right: 30px;

a {
    color: white;
    text-decoration: none;
    padding-right: 6px;
}

span {
    color: white;
}
.navCard {
    cursor: pointer;
    height: 30px;
    width: 70px;
    padding: 5px;
    background-color: $top-color;
    position: relative;
    display: inline-block;
    vertical-align: middle;
span{
    position: absolute;
    top:5px;
}
img{
    margin-right: 10px;
    position: absolute;
    top:5px;
    left: 5px;
}
}
}

.navbar {
    width: 100%;
    padding: 10px;
    background-color: yellow;

.logo {
    width: 600px;
    text-align: center;
    position: relative;

img {
    width: 70px;
    height: 70px;
    float: left;
    padding: 5px;
}

div {
    display: inline-block;
    text-align: center;
}

span {
    line-height: 64px;
    font-size: 25px;
    margin-top: 20px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

}
}
}
.card {
    width: 19%;
    height: 370px;
    @include flex-center();
    border-radius: 6px;
    overflow: hidden;
    display: inline-block;
    margin: 10px;
    border: 1px solid #989898;
}
strong {
    margin-right: 10px;
}

i {
    font-size: 13px;
}

.text {
    margin-top: 5px;
    font-size: 15px;
}

.button {
    font-size: 13px;
    border-radius: 6px;
    background-color: #1e1e20;
    color: white;
    width: 100px;
    height: 20px;
    padding: 5px;
    margin-right: 10px;
    text-align: center;
    float: right;
    cursor: pointer;
}

.price {
    font-size: 20px;
}

.container {
    width: 1200px;
@include flex-center();
    flex-wrap: wrap;
    padding-top: 70px;
    margin: auto;

}

.text-container {
    width: 100%;
    padding: 5px;
}

.modal-card {
    width: 350px;
    height: 200px;
    border: 1px solid #959595;
    position: fixed;
    top: 45px;
    right: 150px;
    z-index: 1;
    background-color: #fff;
}

.modal-text {
    padding-top: 20px;
    text-align: center;
}
p {
    font-size: 20px;
    padding-bottom: 15px;
}
.btn {
    width: 100px;
    height: 40px;
    background-color: black;
    color: white;
    border:0;
    margin: 20px;
}
